<h1>Show Resource</h1>

<ul>

  <li>
    <strong>Title:</strong>
    <%= @resource.title %>
  </li>

  <li>
    <strong>Slug:</strong>
    <%= @resource.slug %>
  </li>

  <li>
    <strong>Content:</strong>
    <%= @resource.content %>
  </li>

  <li>
    <strong>Url:</strong>
    <%= @resource.url %>
  </li>

</ul>

<span><%= button "Edit", to: Routes.resource_path(@conn, :edit, @resource), method: "get" %></span>
<span><%= button "Back", to: Routes.resource_path(@conn, :index), method: "get", class: "button-outline" %></span>
